/* // Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
    /* mobile title start */
    .row{
        overflow: hidden;
    }
    .video-section .video-caption {
        position: relative;
    }
   
   .stories-section {
         margin-top: 0;
    }

    .mobile-title h2{
        font-family: 'locatorRegular';
        font-size: 12px;
        letter-spacing: 12px;
        line-height: 10px;
        color: #707070;
        margin-left: 10px;
          margin-top: 15px;
        margin-bottom: 15px;
        text-transform: uppercase;
    }
    .mobile-title-two h2{
        font-family: 'locatorBold';
        font-size: 30px;
        color: #393939;
        line-height: 40px;
    }
    
    .mobile-title-1 h2 {
        font-family: 'locatorLight';
        font-size: 12px;
        letter-spacing: 12px;
        font-weight: 600;
        padding-top: 10px;
        line-height: 16px;
        color: #707070;
        padding-top: 0;
        margin-left: 10px;
        margin-top: 15px;
        margin-bottom: 15px;
        text-transform: uppercase;
    }
    
    .title-15px{
    font-size: 14px!important;
}
    /* mobile title end */

/* title h2 */
.latest-update-section div .col-md-8 .latest-update-title h2{
  
    font-size: 30px;
    
}
.blog-section div .col-md-9 .blog-section-title h2{
  
    font-size: 30px;
}
.career-section div div.col-md-5 .career-post div .career-post-title h2{
    
    font-size: 30px;
    
}
.event-section div div.col-md-4 div .event-section-title{
    margin-top: 0px !important;
}
.event-section div div.col-md-4 div .event-section-title h2{
    padding-left: 15px;
    font-size: 30px;
}
.what-next-section div div.col div div.col-md-4 .what-next-section-title h2{
   
    font-size: 30px;
}
/* title h2 */

    /* hero section start */
    .main-div .hero-section div .col-md-6 img {
        height: auto;
    }
    body > div.main-div > div.container-fluid.hero-section > div > div.col-md-1.col-12 > div > h2{
        font-family: 'locatorRegular';
    text-transform: uppercase;
    font-size: 40px;
    color: #EA1F27;
    }
    .main-div > .video-section > div > .col-md-7 > .video-caption > div > .col-10 > p {
        
        padding: 0 0px;
    }
    body > div.main-div > div.container-fluid.hero-section > div > div.col-md-1.col-12 > div > h2 > span{
        color: #4E4D50;

    }
    body > div.main-div > div.container-fluid.hero-section > div > div.col-md-1.col-12 > div > h2 > span:nth-child(1):after{
        background: url(../images/objects/HLineOne.png);
        background-size: 100% 100%;
        height: 3px;
        width: 70px;
        content: "";
        display: inline-block;
        margin-left: 15px;

    }
    body > div.main-div > div.container-fluid.hero-section > div > div.col-md-1.col-12 > div > h2 > span:nth-child(4):after{
        background: url(../images/objects/HLineOne.png);
        background-size: 100% 100%;
        height: 3px;
        width: 90px;
        content: "";
        display: inline-block;
        margin-left: 15px;

    }
    /* hero section end */

    /* video section start */
    .main-div .video-section div .col-md-5 h2 {
      
        font-size: 36px;
      
        padding-top: 25px;
       
        padding-bottom: 25px;
    }
    .video-section .youtube-player{
        height: 230px;
    }
    .video-section .youtube-player iframe{
        height:230px;
    }
    .video-section .youtube-player div:nth-child(2) img{
        height: 230px;
    }
    .main-div .video-section div .col-md-3 h2 {
        padding-top: 50px;
    }
    .main-div .video-section div .col-md-3 {
        height: 220px;
    }
    .video-section .youtube-player .play-btn {
        position: absolute;
        bottom: 0;
        z-index: 100;
        right: 0;
    }
    /* video section end */

    /* stories section start */

.stories-section div:nth-child(2) .col-lg-9 .stories .col-12 .title-data h3{
    font-family: 'locatorRegular';
    font-size: 25px;
    color: #393939;
    font-weight: 500;
}
.stories-section div:nth-child(2) .col-lg-9 .stories .col-12 .title-data h3 span{
color: #EA1F27;
}


   /* .stories-section {
        margin-top: 290px;
    }*/
    .stories-section div .col-md-12 .stories .col-md-5 .story-data {
        position: unset;
        left: -60px;
        bottom: 0;
        width: 100% !important;
        padding: 15px !important;
    }
    .main-div > div.container-fluid.stories-section > div:nth-child(2) > div.col-lg-9.col-md-12.p-xl-0 > div:nth-child(2) > div.col-md-5.pl-0 > div {
        position: unset !important;
        right: -70px;
        bottom: 0;
        z-index: 100;
        padding: 15px !important;
    }
    /* stories section end */

    /* latest-update section start */

    body > div.main-div > div.container-fluid.latest-update-section.my-4 > div > div.align-items-end.col-2.d-flex.justify-content-center{
        display:none !important;
    }

    /* latest-update section end */
    
    /* blog section start */

    .blog-section div .blog-row div div.col-auto span {
        width: 0;
    }

    /* blog section end */

    /* career section start */
    .main-div > div.container-fluid.career-section > div > div.col-md-8.col-lg-5.pl-lg-5.pt-4 > div > div > div.row{
        overflow-x: scroll;
    flex-flow: row;
    }
    .career-section > div > div > .career-img-section > img:nth-child(3) {
        position: unset;
        right: 0;
    }

    /* career section end */

.event-section div div.col div div.col-md-4 .event-post .post-data {
    height: auto;
}
/* event section end */
    /* what next section start */

    body > div.main-div > div.container-fluid.what-next-section > div > div.col > div:nth-child(1) > div.align-items-end.col-md-4.color-bg-f4f4f4.px-0.d-flex.justify-content-end{
        z-index: 10;
    justify-content: unset !important;
    padding: 15px;
    padding-left: 15px !important;
    }

    /* what next section end */
 }

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 768px) { 
    /* hero section start */
    .row{
        overflow: auto;
    }
    .video-section .video-caption {
        position: relative;
    }
   
   .stories-section {
         margin-top: 0;
    }

    body > div.main-div > div.container-fluid.hero-section > div > div.col-md-1.col-12 > div > h2{
        font-family: 'locatorRegular';
    text-transform: uppercase;
    font-size: 40px;
    color: #EA1F27;
    }

    /* hero section end */
    /* video section start */
    .main-div .video-section div .col-md-5 h2 {
        
        padding-left: 15px;
    }
    /* video section end */
    /* stories section start */
  /*  .stories-section {
        margin-top: 300px;
    }*/
    .stories-section div .col-md-12 .stories .col-md-5 .story-data {
        position: unset !important;
        left: -60px;
        bottom: 0;
        width: 100% !important;
        padding: 15px !important;
    }
    body > div.main-div > div.container-fluid.stories-section > div:nth-child(2) > div.col-md-9 > div:nth-child(2) > div.col-md-5.pl-0 > .story-data {
        position: unset;
        right: -70px;
        bottom: 0;
        left: unset;
        z-index: 100;
        padding: 15px !important;
    }
    /* stories section end */
    /* latest update section start */
    body > div.main-div > div.container-fluid.latest-update-section.my-4 > div > div.align-items-end.col-2.d-flex.justify-content-center {
        display: none !important;
    }
    /* latest update section end */
    /* career section start */
    .career-section > div > div > .career-img-section > img:nth-child(3) {
        position: relative;
        right: -10px;
    }
    /* career section end */
    /* event section start */
    .event-section div div.col-md-4 p {
        margin-top: 60px;
        font-family: 'locatorBold';
        font-size: 10px;
        letter-spacing: 18px;
        line-height: 25px;
        color: #707070;
        margin-left: 5px;
    }
    .event-section div div.col-md-4 div .event-section-title h2 {
        font-family: 'locatorBold';
        font-size: 30px;
        color: #393939;
        line-height: 40px;
        margin-left: 25px;
        
    }
    /* event section end */
 }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 769px) and (max-width: 991.98px) { ... }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) { 
    /* video section start */
    .main-div .video-section div .col-md-3 h2 {
       
        font-size: 35px;
      
    }
    .video-section .challenge_the_norm {
        position: absolute;
        top: -145px;
        left: 140px;
        height: 324px;
    }
    .video-section .col-4 span::after {
        background: url(../images/objects/HLineOne.png);
        background-size: 100% 100%;
        height: 3px;
        width: 115px;
        content: "";
        transform: rotate(    90deg);
        display: block;
        margin-left: 15px;
        position: absolute;
        right: 30px;
        top: -85px;
    }
    .video-section .video-caption .discover-btn .col-4 p {
        
        width: max-content;
    }
    /* video section end */
    /* stories section start */
    .main-div > .stories-section > div > .col-md-9 > div > .col-md-5 > .title-data > h3 {
        font-size: 20px;
    }
    .stories-section div .col-md-9 .stories .col-md-5 .story-data h2 {
        font-size: 13px;
    }
    .stories-section div .col-md-9 .stories .col-md-5 .story-data a {
        font-size: 14px;
    }
    .stories-section div .col-md-9 .stories-section-title-img img {
        top: -25px;
    }
    .stories-section div .col-md-9 .stories-section-title-img span::after {
        top: 60px;
    }
    /* stories section end */

    /* latest update section start */
    body > div.main-div > div.container-fluid.latest-update-section.my-4 > div > div.align-items-end.col-2.d-flex.justify-content-center > div > span::before {
        left: calc(100% - 100%);
    }
    .latest-update-section div .col-md-12 div .post-card div .col-8 .post-data h5 {
        font-size: 9px;
    }
    .latest-update-section div .col-md-12 div .post-card div .col-8 .post-data h2 {
        font-size: 11px;
    }
    /* latest update section end */

    /* blog section start */

    .blog-section div .col-md-9 .blog-section-title p {
        letter-spacing: 12px;
    }
    .blog-section > div > .blog-row > div > div > div > div > div > div > div > h2{
        font-size: 13px;
    }
    .blog-section > div > .blog-row > div > div > div > div > div > div > div > a{
        font-size: 14px;
    }
    .blog-section > div > .blog-row > div > div > div > div > div > div > div > h5{
        font-size: 9px;
        margin: 0px 0px;
    }
    /* blog section end */
    /* career section start */
    .career-section div div.col-md-5 .career-post div .career-post-title h2 {
        font-size: 28px;
    }
    .career-section > div > div.col-md-5 > div > div > div.row > div > .post-data h5{
        font-size: 9px;
        margin: 0px 0px;
    }
    .career-section > div > div.col-md-5 > div > div > div.row > div > .post-data a{
        font-size: 14px;
    }
    .career-section > div > div.col-md-5 > div > div > div.row > div > .post-data h2{
        font-size: 13px;
    }

    /* career section end */
    /* event section start */
    .event-section div div.col-md-4 p {
       
        letter-spacing: 22px;
       
    }
    .event-section div div.col div div.col-md-4 .event-post .post-data h2 {
        font-size: 14px;
    }
    /* event section end */

 }

/* // Extra large devices (large desktops, 1200px and up) */
@media (max-width: 2000px) { 
    
    /* event section start */
.event-section > div > div.col.color-bg-4e4d50 > div{
    overflow-x: auto;
    flex-flow: row;
}}


@media (max-width: 768px) { 
    .padding-what-next-mob{
         padding-right: 190px!important;
        
    }    
   
}
